/*
  Zakladni styly pro obsah stranek CMS.
*/
/* TABULKY */
.main TABLE {
    border-collapse: collapse;
    width: 80%;
}
.main .detail TABLE {
    border-top: 1px solid #DDDDDD;
}
.main .filter TABLE {
    width: 100%;
    background-color: #F9F9F9;
}

.main TABLE TBODY TR:nth-child(odd) {
    background-color: #F9F9F9;
}
.main .detail TABLE TBODY TR:nth-child(odd) {
    background-color: transparent;
}

.main TABLE THEAD TH {
    padding: 10px 10px;
    border-bottom: 2px solid #DDDDDD;
    /*text-align: left;*/
}
.main TABLE TBODY TH,
.main TABLE TBODY TD {
    padding: 10px 10px;
    border-bottom: 1px solid #DDDDDD;
    /*text-align: left;*/
}
.main TABLE TBODY TH {
    background-color: #F9F9F9;
}
.main TABLE TBODY TD.controls {
    width: 100px;
}

.main .filter TABLE TBODY TH,
.main .filter TABLE TBODY TD {
    border-bottom: 0;	
}
.main .filter TABLE TBODY TH {
    width: 15%;	
    text-align: right;
}

.main TABLE .sizeCol {
    text-align: right;
}

@media (max-width: 768px) {
    .main TABLE {		
        width: 100%;
    }	
}

/* FILTR MODULU */
.filter {
    padding: 15px 0;
    background-color: #F9F9F9;
}


/* ODDELENE FIELDY */
.separatedValues {
    margin: 20px 0 0 0;
}
.separatedValues UL {
    margin-bottom: 20px;
}

/* JINE */
.main .paging {
    margin: 15px 0px;
}

/* GALERIE */
.gallery, 
.gallery-classic {
    margin-bottom: 10px;	
}
.gallery:after, 
.gallery-classic:after,
.gallery:before, 
.gallery-classic:before {
    content: " ";
    display: table;
}
.gallery:after, 
.gallery-classic:after {
    clear: both;
}
.main .gallery, 
.main .gallery-classic {
    min-width: 200px;
    max-width: 600px;
}

.gallery-main-item {
    float: left;
}
.gallery-image A, 
.gallery-image IMG {
    vertical-align: middle;
    margin-bottom: 0px !important;
}

/* KOMPONENTA IMAGESTORAGE */
.gallery-classic .gallery-item {	
    background-color: #EAEAEA;
    height: 190px;
    width: 190px;
    text-align: center;
    margin-right: 2px;
    margin-top: 2px;		
}

.gallery-classic .gallery-item IMG {
    max-width: 100%;
    max-height: 100%;
}

.gallery-classic .gallery-image {								
    display: inline;
    line-height: 190px;	
    height: 190px;
    width: 190px;
    text-align: center;
    margin-right: 1px;			
}
.gallery-classic .gallery-info {
    background-color: #EAEAEA;	
    text-align: center;
    margin-right: 2px;
    margin-top: 1px;	
    width: 190px;	
    padding: 2px;	
}

/* KOMPONENTA PHOTOGALLERY */
.gallery .gallery-item {	
    background-color: #EAEAEA;
    height: 170px;
    width: 170px;
    text-align: center;
    margin-right: 2px;
    margin-top: 2px;		
}
.gallery .gallery-image {								
    display: inline;
    line-height: 170px;	
    height: 170px;
    width: 170px;
    text-align: center;
    margin-right: 1px;			
}
.gallery .gallery-info {
    background-color: #EAEAEA;	
    text-align: center;
    margin-right: 2px;
    margin-top: 1px;	
    width: 170px;	
    padding: 2px;	
}

/* KOMPONENTA ANKETA */
.anketa {
    width: 150px;
}
.anketa .anketa-otazka {
    font-weight: bold;
}
.anketa .anketa-odpoved {

}
.anketa .anketa-pruh {
    border: 1px solid red;
    padding: 1px;
}
.anketa .anketa-pruh-hodnota {
    background-color: red;
    height: 5px;
}
.anketa .anketa-hlasovalo {

}

/* Nase reseni */

.signpost .naseReseniTextMain {
    padding: 70px 0;
    text-align: center;
}

.signpost .blockButtonMail {
    margin: 35px 0;
    background-position: 10px 10px;
}

.signpost .blockButtonMail A{
    background-color: #CC0000;
    font-size: 20px;
    padding: 10px 20px;
    color: #fff;
    border-radius: 5px;
}

.signpost .blockButtonMail A:hover {
    text-decoration: none;
}


.signpost H2 {
    font-family: 'Source Sans Pro', sans-serif; 
    font-weight: 300;
    font-size: 38px; 
    color: #b80000;
}

.signpost .h2_subtext {
    font-family: 'Source Sans Pro', sans-serif; 
    font-weight: 700;
    font-size: 24px; 
    color: #364e59;

}

#content {
    margin: 80px 0;
}

.block-content H2 {
    text-align: center;
}

.block-content .h2_subtext {
    text-align: center;
}

.block-content {
    margin-bottom: 44px;
}

.block-content:first-child .content-image-left {
    margin-top: 40px;
}

.block-content .content-image-left {
    margin-top: 40px;
}

.block-content .content-text-left {
    margin-top: 40px;
}

.block-content .content-image-left IMG {
    display: block;
    margin: auto auto;
}

h5 {
    font-size: 18px;
    font-weight: 700;
    color: #B80000;
    text-transform: uppercase;
}


@media screen and (min-width: 280px)
and (max-width: 767px) {

    #videoFrameDiv {
        height: 300px;
        text-align: center;
    }

    /* Vyska resena pres JS*/
    #videoFrameDiv iframe{
        width: 100%;
    }


    .block-content {
        margin-bottom: 29px;
    }

    .block-content .content-image-left {
        margin-top: 27px;
    }
    
    #content {
        margin: 50px 0;
    }


}

@media screen and (min-width: 768px)
and (max-width: 991px) {

    .naseReseni .box-block .title {
        font-size: 20px;
    }

    .naseReseni .box-block .text {
        font-size: 13px;
    }

}

@media screen and (min-width: 992px)
and (max-width: 1200px) {

    .naseReseni .box-block .title {
        font-size: 30px;
    }

}

@media screen and (min-width: 1201px) {

    .naseReseni .box-block .title {
        font-size: 40px;
    }

    .naseReseni .box-block .text {       
        font-size: 15px;
    }

}
